<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质保书主表">
	<query id="JdgQcmZbsInfoJg.deleteByZbsId" desc="删除">
		<![CDATA[
 DELETE FROM QCM_ZBS_INFO_JG T
 WHERE T.ZBS_ID = {0}
		]]>
	</query>
	
	<query id="JdgQcmZbsInfoJg.insert" desc="新增">
		<![CDATA[
 INSERT INTO QCM_ZBS_INFO_JG(
        ZBS_ID,
        JG_ZBS_ID,
        JUDGE_STOVE_NO,
        JG_JUDGE_STOVE_NO)
 VALUES( 
        '#ZBS_ID#',
        '#JG_ZBS_ID#',
        '#JUDGE_STOVE_NO#',
        '#JG_JUDGE_STOVE_NO#')
		]]>
	</query>
</queryMap>